body,
div,
h1,
h2,
h3,
h4,
h5,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style-type: none;
}

body {
    font: 14px "Microsoft Yahei", Arial, Helvetica, sans-serif;
    color: #515151;
    visibility: hidden;
    min-width: 1630px;

}

a {
    color: #515151;
    text-decoration: none;
}

a:hover {
    color: #31a5e7;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.ml-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    /* padding: 15px 0; */
    /* background-color: rgba(255, 255, 255, 0.85);
    background: #000e1d; */
    min-width: 1630px;

}

.ml-logo {
    float: left;
    width: 169px;
    height: 35px;
    margin: 8px 0;
    font-size: 0;
    background-image: url(../img/logo.png);
    margin-left: 260px;
}

.nav2 .ml-logo {
    float: left;
    width: 169px;
    height: 35px;
    margin: 8px 0;
    font-size: 0;
    background-image: url(../img/nav2.png);
    margin-left: 260px;
}

.ml-link {
    float: right;
    margin: 14px 260px 0 0;
    font-size: 0;
}

.activenav {
    border-bottom: 1px solid white;
}

.ml-link a:hover {
    border-bottom: 1px solid white;
}

.ml-link a {
    display: inline-block;
    margin: 0 15px;
    font-size: 14px;
    color: white;
    padding-bottom: 10px;


}

.buy-now {
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    background-color: #3db1fa;
}

.buy-now:hover {
    color: #fff;
}

.center-wrap {
    position: relative;
    z-index: 1;
    height: 100%;
    margin: 0 auto;
}

.desc {
    position: relative;
    z-index: 1;
}

.section {
    overflow: hidden;
}

.section h1 {
    margin-bottom: 20px;
    line-height: 1.4;
    font-size: 40px;
    font-weight: 400;
}

.section p {
    line-height: 25px;
}

.section .meizu-logo {
    float: left;
    margin: 0;
    padding: 30px 0;
}

.meizu-logo a {
    float: left;
    width: 114px;
    height: 20px;
    font-size: 0;
    background-image: url(../images/logo.jpg);
}

.nav {
    float: right;
    margin-right: 150px;
}

.nav li {
    float: left;
}

.nav a {
    display: block;
    padding: 31px 22px 30px;
}

.nav2 {
    display: none;
}

.nav2 a {
    color: black;
}

.nav2 .activenav {
    border-bottom: 1px solid black;
}

.nav2 .ml-link a:hover {
    border-bottom: 1px solid black;
}

.login {
    position: absolute;
    right: 0;
    top: 31px;
}

.login a {
    margin: 0 5px;
    padding-top: 31px;
}

.banner {
    background: url(../img/apart1banner.png) 50% 0 no-repeat;
    background-position: center;
}

.part1 {
    padding: 0 260px;
}

.part1 .p1 {
    font-size: 30px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    text-align: right;
    margin-top: 295px;
    animation-delay: 0.5s;

}

.part1 .p2 {
    font-size: 30px;
    font-family: Alibaba PuHuiTi;
    font-weight: 300;
    color: #FFFFFF;
    text-align: right;
    animation-delay: 1s;

}


.part1 .p3 {
    font-size: 90px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFCC00;
    text-align: right;
    margin-top: 30px;
    animation-delay: 1.5s;

}

.part1 .p4 {
    font-size: 48px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #FFFFFF;
    text-align: right;

    margin-top: 50px;
    animation-delay: 2s;

}

.thin {
    /* background: url(../img/cpart2banner.png) 50% 0 no-repeat; */
    display: flex;
    flex-direction: column;
}

.thin .title {
    font-size: 60px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    margin-top: 116px;
}

.part2 {
    padding: 0 253px;
}

.part2 .text {
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #000000;
    margin-top: 199px;
    /* background: url(../img/aboutme.png) no-repeat; */
    /* padding-top: 100px; */
    padding-left: 45px;
    line-height: 26px;
}

.part2 .shijian {
    width: 260px;
    height: 47px;
}

.part2 .text .p1 {
    text-indent: 36px;
    margin-top: 82px;
    color: #000000;
    font-size: 18px;
    line-height: 30px;
}

.part2 .text .p2 {
    margin-top: 22px;
    text-indent: 36px;
    line-height: 30px;


}

.part2 .text .p3 {
    margin-top: 22px;
}

.part2 .qybox {
    display: flex;
    justify-content: space-between;
    margin-top: 34px;

}

.part2 .qybox img {
    transition: transform .5s 0s;

}

.part2 .qybox1 img:nth-last-of-type(4) {
    animation-delay: 0.5s;

}

.part2 .qybox1 img:nth-last-of-type(3) {
    animation-delay: 1s;

}

.part2 .qybox1 img:nth-last-of-type(2) {
    animation-delay: 1.5s;

}

.part2 .qybox1 img:nth-last-of-type(1) {
    animation-delay: 2s;

}

.part2 .qybox2 img:nth-last-of-type(4) {
    animation-delay: 2.5s;

}

.part2 .qybox2 img:nth-last-of-type(3) {
    animation-delay: 3s;

}

.part2 .qybox2 img:nth-last-of-type(2) {
    animation-delay: 3.5s;

}

.part2 .qybox2 img:nth-last-of-type(1) {
    animation-delay: 4s;

}

.part2 .qybox2 img:hover {
    transform: translateY(-1em);

}

.screen {
    background: url(../images/bg4-s.jpg) center 0 no-repeat;
}

.screen-desc {
    position: relative;
    width: 540px;
    padding-top: 100px;
    z-index: 1;
}

.parameters-list {
    margin-top: 28px;
    width: 230px;
}

.parameters-list li {
    position: relative;
    border-top: #333 1px solid;
    border-bottom: #333 1px solid;
    margin-bottom: -1px;
}

.parameters-list li h2 {
    font-size: 32px;
    font-weight: 400;
    height: 80px;
    line-height: 80px;
    margin-top: 0 !important;
}

.parameters-list li i {
    display: inline-block;
    position: absolute;
    top: 66px;
    font-size: 12px;
}

.parameters-list li span {
    position: absolute;
    top: 30px;
    right: 0;
    font-size: 14px;
}

.parameters-list li.ps h2 {
    position: relative;
    line-height: 90px;
}

.parameters-list li.ps span {
    top: 26px;
}

.screen-img {
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 0;
}

.screen-img img {
    width: 900px;
}

.cpu {
    background: url(../images/bg5-s.jpg) center 0 no-repeat;
}

.cpu-desc {
    padding-top: 10%;
    width: 610px;
    margin: 0 auto;
}

.cpu-img {
    position: absolute;
    bottom: -346px;
    left: 50%;
    margin-left: -500px;
}

.cpu-img img {
    width: 1000px;
}

.net-desc {
    position: absolute;
    right: 0;
    padding-top: 30%;
    width: 490px;
    z-index: 1;
}

.net-img {
    position: absolute;
    top: 4%;
    left: -264px;
}

.net-img img {
    width: 1200px;
}

.net-img .cc {
    position: absolute;
    top: 384px;
    left: 520px;
    width: 378px;
}

.net-img .cc2 {
    top: 385px;
}

.camera {
    background: url(../images/bg7-s.jpg) center 0 no-repeat;
}

.camera-desc {
    position: absolute;
    padding-top: 30%;
    left: 144px;
    width: 460px;
}

.battery {
    background-color: #00b4ec;
}

.battery-desc {
    position: absolute;
    right: 0;
    padding-top: 26%;
    width: 410px;
    text-align: right;
}

.battery-img {
    position: absolute;
    bottom: -10px;
    left: -200px;
}

.battery-img img {
    width: 1000px;
}

.flyme {
    background: url(../../images/meilannote2/features/bg9-s.jpg) center 0 no-repeat;
}

.flyme-desc {
    padding-top: 14%;
    text-align: center;
}

.flyme-img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -600px;
    padding-top: 400px;
    width: 1200px;
    height: 752px;
    z-index: 1;
}

.flyme-img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -400px;
    padding-top: 290px;
    width: 800px;
    height: 752px;
    z-index: 1;
}

.flyme-img img {
    position: absolute;
}

.flyme-pic1 {
    width: 296px;
    left: 0;
    padding-top: 60px;
}

.flyme-pic2 {
    width: 310px;
    left: 236px;
    z-index: 1;
}

.flyme-pic3 {
    width: 296px;
    left: 482px;
    padding-top: 60px;
}



.copyright {
    padding: 20px 0;
    text-align: center;
}

#fp-nav ul li:first-child,
#fp-nav ul li:last-child {
    display: none;
}

.part3 {
    padding: 72px 0;

}

.part3 .title1 {
    font-size: 100px;
    font-family: Arial;
    font-weight: bold;
    color: #dedede;
    text-align: center;

}

.part3 .title2 {
    font-size: 72px;
    font-family: Source Han Sans SC;
    font-weight: 500;
    color: black;
    margin-top: -70px;
    text-align: center;

    font-weight: bold;

}

.part3 .p1 {
    width: 1107px;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    text-align: center;
    margin: 0 auto;
    margin-top: 68px;
    line-height: 30px;

}

.part3 .ab {
    /* width: 1400px; */
    height: 450px;

}

/* @media screen and (min-width:1920px) {
	.banner {
		background: url(../images/bg1.jpg) center 0 no-repeat;
	}

	.thin {
		background: url(../images/bg2.jpg) center 0 no-repeat;
	}

	.cnc {
		background: url(../images/bg3.jpg) center 0 no-repeat;
	}

	.screen {
		background: url(../images/bg4.jpg) center 0 no-repeat;
	}

	.cpu {
		background: url(../images/bg5.jpg) center 0 no-repeat;
	}

	.camera {
		background: url(../images/bg7.jpg) center 0 no-repeat;
	}

	.flyme {
		background: url(../images/bg9.jpg) center 0 no-repeat;
	}

	.cnc-desc {
		padding-top: 50%;
	}

	.thin-img {
		margin-top: 100px;
		margin-left: -720px;
	}

	.thin-img2 {
		left: 400px;
	}

	.thin-img1 {
		left: 230px;
		width: auto;
	}

	.thin-img2 {
		left: 480px;
		width: auto;
	}

	.screen-desc {
		padding-top: 200px;
	}

	.screen-img img {
		width: 1200px;
	}

	.cpu-img {
		position: absolute;
		bottom: -300px;
		left: 50%;
		margin-left: -666px;
	}

	.cpu-img img {
		width: 1200px;
	}

	.net-img {
		top: 16%;
		left: 0;
	}

	.battery-img img {
		width: 1200px;
	}

	.flyme-img {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -600px;
		padding-top: 400px;
		width: 1200px;
		height: 752px;
		z-index: 1;
	}

	.flyme-img img {
		position: absolute;
	}

	.flyme-pic1 {
		left: 0;
		padding-top: 60px;
		width: auto;
	}

	.flyme-pic2 {
		left: 368px;
		width: auto;
		z-index: 1;
	}

	.flyme-pic3 {
		left: 755px;
		padding-top: 60px;
		width: auto;
	}

	.parameters-list li h2 {
		height: 100px;
		line-height: 100px;
	}
}

@media screen and (max-width:1440px) {
	.cnc {
		background: url(../images/bg3-xs.jpg) center 0 no-repeat;
	}
} */